Subject: [bug#27344] [PATCH 0/12] Add computational software and circuit simulators

From: [email-masked] (Ludovic Courtès)
Date: Thu, 20 Jul 2017 11:25:49 +0200

Hello,

Theodoros Foradis <[email-masked]> skribis:

> This patch series adds:
> * Computational software from
> <http://ab-initio.mit.edu/wiki/index.php/Main_Page>
> * Qucs and its dependencies for digital circuit simulation/optimisation
> * Ngspice and Xyce(serial/parallel) circuit simulators
> * Qucs-s, which is a GUI that utilises those 3 simulators.
>
> Ngspice, normally includes a non-free component (cider), which I delete
> with a snippet from source, and build without. I have clearly noted the
> licenses of the rest of the source code, but I would like someone to
> verify I am not missing anything.

Danny, Theodoros: could we make sure the non-controversial parts of
these series get committed?  :-)

TIA,
Ludo’, who is fighting bitrot.